> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# バッチスクレイプのエラーを取得する



## OpenAPI

````yaml ja/api-reference/v2-openapi.json get /batch/scrape/{id}/errors
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}/errors:
    parameters:
      - name: id
        in: path
        description: バッチスクレイピングジョブのID
        required: true
        schema:
          type: string
          format: uuid
    get:
      tags:
        - Scraping
      summary: バッチスクレイピングジョブで発生したエラーを取得する
      operationId: getBatchScrapeErrors
      responses:
        '200':
          description: 成功時のレスポンス
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CrawlErrorsResponseObj'
        '402':
          description: 支払いが必要です
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Payment required to access this resource.
        '429':
          description: リクエストが多すぎます
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: >-
                      Request rate limit exceeded. Please wait and try again
                      later.
        '500':
          description: サーバーエラー
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  schemas:
    CrawlErrorsResponseObj:
      type: object
      properties:
        errors:
          type: array
          description: エラーが発生したスクレイピングジョブとエラーの詳細
          items:
            type: object
            properties:
              id:
                type: string
              timestamp:
                type: string
                nullable: true
                description: 失敗時の ISO タイムスタンプ
              url:
                type: string
                description: スクレイピング済みURL
              error:
                type: string
                description: エラーメッセージ
        robotsBlocked:
          type: array
          description: スクレイピングを試行したが、robots.txt によってブロックされた URL の一覧
          items:
            type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````